# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Repixture package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Repixture\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2024-07-16 22:40+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: ja\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: mods/rp_tnt/init.lua:114
msgid "You were blasted away by TNT."
msgstr ""

#: mods/rp_tnt/init.lua:185
msgid "TNT"
msgstr ""

#: mods/rp_tnt/init.lua:186
msgid "Will explode when ignited by flint and steel"
msgstr ""

#: mods/rp_tnt/init.lua:189
msgid "TNT (defused)"
msgstr ""

#: mods/rp_tnt/init.lua:190
msgid "It's harmless"
msgstr ""

#: mods/rp_tnt/init.lua:230
msgid "TNT (ignited)"
msgstr ""

#: mods/rp_tnt/init.lua:231
msgid "Will explode after being placed"
msgstr ""

#: mods/rp_tnt/init.lua:312
msgid "Boom!"
msgstr ""

#: mods/rp_tnt/init.lua:313
msgid "Ignite TNT."
msgstr ""

#: mods/rp_tnt/init.lua:323
msgid "Boom?"
msgstr ""

#: mods/rp_tnt/init.lua:324
msgid "Craft defused TNT."
msgstr ""
